# This file will be configured to contain variables for CPack. These variables
# should be set in the CMake list file of the project before CPack module is
# included. Example variables are:
#   CPACK_GENERATOR                     - Generator used to create package
#   CPACK_INSTALL_CMAKE_PROJECTS        - For each project (path, name, component)
#   CPACK_CMAKE_GENERATOR               - CMake Generator used for the projects
#   CPACK_INSTALL_COMMANDS              - Extra commands to install components
#   CPACK_INSTALL_DIRECTORIES           - Extra directories to install
#   CPACK_PACKAGE_DESCRIPTION_FILE      - Description file for the package
#   CPACK_PACKAGE_DESCRIPTION_SUMMARY   - Summary of the package
#   CPACK_PACKAGE_EXECUTABLES           - List of pairs of executables and labels
#   CPACK_PACKAGE_FILE_NAME             - Name of the package generated
#   CPACK_PACKAGE_ICON                  - Icon used for the package
#   CPACK_PACKAGE_INSTALL_DIRECTORY     - Name of directory for the installer
#   CPACK_PACKAGE_NAME                  - Package project name
#   CPACK_PACKAGE_VENDOR                - Package project vendor
#   CPACK_PACKAGE_VERSION               - Package project version
#   CPACK_PACKAGE_VERSION_MAJOR         - Package project version (major)
#   CPACK_PACKAGE_VERSION_MINOR         - Package project version (minor)
#   CPACK_PACKAGE_VERSION_PATCH         - Package project version (patch)

# There are certain generator specific ones

# NSIS Generator:
#   CPACK_PACKAGE_INSTALL_REGISTRY_KEY  - Name of the registry key for the installer
#   CPACK_NSIS_EXTRA_UNINSTALL_COMMANDS - Extra commands used during uninstall
#   CPACK_NSIS_EXTRA_INSTALL_COMMANDS   - Extra commands used during install


SET(CPACK_CMAKE_GENERATOR "Unix Makefiles")
SET(CPACK_GENERATOR "TGZ")
SET(CPACK_INSTALL_CMAKE_PROJECTS "/home/sybenzvi/src/healpix-cxx-2.0.1-Source/build;healpix-cxx;ALL;/")
SET(CPACK_MODULE_PATH "")
SET(CPACK_NSIS_DISPLAY_NAME "healpix-cxx 2.0.1")
SET(CPACK_OUTPUT_CONFIG_FILE "/home/sybenzvi/src/healpix-cxx-2.0.1-Source/build/CPackConfig.cmake")
SET(CPACK_PACKAGE_DESCRIPTION_FILE "/net/local/icecube/i3tools/RHEL4-i686/share/cmake-2.4.6/Templates/CPack.GenericDescription.txt")
SET(CPACK_PACKAGE_DESCRIPTION_SUMMARY "HEALPix C++ Package")
SET(CPACK_PACKAGE_FILE_NAME "healpix-cxx-2.0.1-Linux")
SET(CPACK_PACKAGE_INSTALL_DIRECTORY "healpix-cxx 2.0.1")
SET(CPACK_PACKAGE_INSTALL_REGISTRY_KEY "healpix-cxx 2.0.1")
SET(CPACK_PACKAGE_NAME "healpix-cxx")
SET(CPACK_PACKAGE_VENDOR "Jet Propulsion Laboratory")
SET(CPACK_PACKAGE_VERSION "2.0.1")
SET(CPACK_PACKAGE_VERSION_MAJOR "2")
SET(CPACK_PACKAGE_VERSION_MINOR "0")
SET(CPACK_PACKAGE_VERSION_PATCH "1")
SET(CPACK_RESOURCE_FILE_LICENSE "/net/local/icecube/i3tools/RHEL4-i686/share/cmake-2.4.6/Templates/CPack.GenericLicense.txt")
SET(CPACK_RESOURCE_FILE_README "/net/local/icecube/i3tools/RHEL4-i686/share/cmake-2.4.6/Templates/CPack.GenericDescription.txt")
SET(CPACK_RESOURCE_FILE_WELCOME "/net/local/icecube/i3tools/RHEL4-i686/share/cmake-2.4.6/Templates/CPack.GenericWelcome.txt")
SET(CPACK_SOURCE_GENERATOR "TGZ")
SET(CPACK_SOURCE_IGNORE_FILES ".cvsignore;.deps;[*]~;[.]cvs[*];[.]svn;[*][.]o;[*][.]html;Makefile[*];acinclude.m4;configure.ac")
SET(CPACK_SOURCE_OUTPUT_CONFIG_FILE "/home/sybenzvi/src/healpix-cxx-2.0.1-Source/build/CPackSourceConfig.cmake")
SET(CPACK_SYSTEM_NAME "Linux")
SET(CPACK_TOPLEVEL_TAG "Linux")
